安装studio 的时候出现错误~ 求帮忙看一下

The following SDK component was not installed: tools
出现这个错误 , 是缺少了 build tools 嘛 如果是要下多少版本的
2015-09-14 09:51 添加评论 分享
已邀请:

最佳回复

1

Season_zlc - 会写点代码

赞同来自: ask



这是最新的
1

jlsun163

赞同来自: ask

sdk不完整

要回复问题请先登录注册

退出全屏模式 全屏模式 回复